Source: scip.ch

CVE-2022-1336 | Carousel CK Plugin bis 1.1.0 auf WordPress Slide Description Cross Site Scripting

https://vuldb.com/de/?id.201670

49 hits since 2022-06-13

PHP Vulns Source Ratio: 11% (52332 total, 2925 propagated, 26166 filtered)